/* Localized versions of Info.plist keys */

CFBundleName = "LQCommon";
CFBundleShortVersionString = "1.0.0 beta";
CFBundleGetInfoString = "LQCommon version 1.0.0 beta, Copyright 2002 LQ Graphics, Inc.";
NSHumanReadableCopyright = "Copyright 2002 LQ Graphics, Inc.";
